* {
    margin: 0 auto;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
	overflow: hidden;
    max-width: 750px;
    position: relative;
    font-size: 12px;
    font-family: '閻庣敻鍋婇崰娑㈡嫃鐎ｎ喗鈷栭柛娑橆嚟閹凤拷', 'Arial';
    margin: auto;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.container{
    width: 100%;
    height: 100%;
    margin: 0px auto;
    background-size: cover;
    background-attachment: fixed;
	overflow:hidden;
    background-repeat: no-repeat;
}
.title{
	width: 96%;
	margin:auto;
    font-size: 20px;
    line-height: normal;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 600;
	margin-top:60px;
}
.banner{
	width:94%;
	margin:20px auto;
	border-radius: 20px;
	overflow: hidden;
}
.card{
	width:94%;
	margin:20px auto;
	border-radius: 20px;
	overflow: hidden;
}
.cardbox{
	width:94%;
	margin:20px auto;
}
.card_l{
	width:48%;
	float:left;
	
}
.card_in{
    	border-radius: 20px;
	overflow: hidden;
}
.card_in2{
	margin-top:10px;
	border-radius: 20px;
	overflow: hidden;
}
.card_r{
	width:48%;
	float:right;
}
.title2{
	width: 96%;
	margin:auto;
    font-size: 20px;
    line-height: normal;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 600;
	margin-top:10px;
}
.search{
	width: 90%;
    margin: 40px auto;
    box-sizing: border-box;
	
}
.search input{
	
	height: 60px;
    line-height: 60px;
    width: 70%;
    float: left;
    outline: none;
    background-color: transparent;
    border: 2px solid #FFFFFF;
    padding: 0px 15px;
    background-color: opacity;
    font-size: 15px;
    color: #FFFFFF;
    font-weight: 500;
    box-sizing: border-box;
    -webkit-appearance: none;
    border-radius: 0;
	color:#ffffff;
	
}
input::placeholder {
  color: #ffffff;
}
.search span{
	height: 60px;
    line-height: 56px;
    width: 30%;
    float: left;
    background-color: #FFFFFF;
    text-align: center;
    border: 2px solid #FFFFFF;
    font-size: 15px;
    color: #e82425;
    box-sizing: border-box;
	    border: 2px solid #ffffff;
    color: #0d0d0d;
    background-color: #ffffff;
}
.icon_group{
	width:90%;
	position:absolute;
	z-index:2;
	bottom:5%;
	left:5%;
	display:flex;
	justify-content: space-evenly;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.icon_group .icon{
	position:relative;
	background:rgba(0,0,0,.6);
	border-radius:10px;
	margin:0 1%;
	max-width:18%;
	flex-basis:18%;
	margin-top:10px;
}
.icon_group .icon img{
	width:100%;
	margin:auto;
}
.icon_group .icon span{
	font-size:0.6rem;
	display:block;
	text-align:center;
	padding-bottom:6px;
	color:black;
}
iframe{
	min-height:750px;
	height:100%;
	width:100%;
	
}
.time-address {
    width: 90%;
	margin:0 auto;


}
.searchlist{
    width:90%;
    margin: auto;
}
.searchlist table{
    width: 100%;
    font-size: 14px;
}
.searchlist table td{
    border:1px  solid white;
    box-sizing: border-box;
    text-align: center;
    padding:6px 0;
    color: white;
}
.time-address h3{
	width: 100%;
    height: 40px;
    line-height: 40px;
    float: left;
    color: #FFFFFF;
    font-size: 16px;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    background-image: url(../images/h3-title.png);
    background-size: 100% 50px;
	text-align:center;
}
.time-address ul{
	width: 100%;
	text-align:center;
	font-size:16px;
	color:#fafafa;
}
.time-address ul li{
	width: 100%;
    height: auto;
    text-align: center;
    height: 30px;
    line-height: 30px;
    display: flex;
    justify-content: center;
}
.time-address li i {
    width: 20px;
    height: 30px;
    line-height: 32px;
    margin-left: 10px;
	margin:0;
	display:inline-block;
}
.time-address li span {
    width: auto;
    height: 30px;
    line-height: 30px;
	margin:0;
	display:inline-block;
	
}
.pop-mask {
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.5;
    position: fixed;
    z-index: 9;
    float: left;
    top: 0px;
    display: none;
}
.pop-mask-cotain{
    width: 90%;
    height: auto;
	max-height:80%;
    position: fixed;
	overflow:auto;
    z-index: 9;
    top: 50%;
	transform:translateY(-50%);
    left: 5%;
    display: none;
	padding: 30px 0;
	background-color:#fff;
	border-radius: 5px;
}
.pop-mask-cotain i {
    width: 50px;
    height: 50px;
    line-height: 50px;
	display:block;
    top: 0;
    right: 0;
    font-size: 25px;
    position:absolute;
	color:black;
	z-index:10;text-align:center;
	 color:black;
}
.pop-mask-cotain-inner table{
	width:96%;
	margin:auto;
	 border-collapse: collapse; /* 合并表格边框 */
  border: 1px solid #ccc; /* 设置表格边框样式和颜色 */
  text-align:center;
}
.pop-mask-cotain-inner table tr{
	width:auto;
	height:auto;
	 border-collapse: collapse; /* 合并表格边框 */
  border: 1px solid #ccc; /* 设置表格边框样式和颜色 */
}
.pop-mask-cotain-inner table td{
	width:auto;
	height:auto;
	 border-collapse: collapse; /* 合并表格边框 */
  border: 1px solid #ccc; /* 设置表格边框样式和颜色 */
}
.search-notice {
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.5;
    position: fixed;
    z-index: 9;
    float: left;
    top: 0px;
    display: none;
}
.search-notice-cotain {
    width: 90%;
    height: auto;
    background-color: transparent;
    position: fixed;
    z-index: 9;
    top: 25%;
    left: 5%;
    display: none;
	padding: 30px 0;
	background-color:#e6e1a2;
	  border-radius: 5px;
}
.search-notice-cotain-info {
    width: 100%;
    max-width: 500px;
    opacity: 1;
    height: auto;
    display: block;
    margin: 0 auto;
    background-color: #e82426;
    border-radius: 5px;
    text-align: center;
    padding: 30px;
    box-sizing: border-box;
    color: #FFFFFF;
	position:relative;
}

.search-notice-cotain i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    top: 0;
    right: 0;
    font-size: 25px;
    position:absolute;
	color:white;
	z-index:10;text-align:center;
	 color:black;
}
.search-notice-cotain-info .notice{
	 
}
.search-notice-cotain-info h5 {
    width: 100%;
    line-height: 2;
    font-size: 18px;
    font-weight: 400;
   color:black;
}



